<div>
  <div class="remove-jobs-body">
  Are you sure you want to remove <span class="remove-jobs-number"></span> <span class="remove-jobs-item"></span>?
  </div>
  <div class="remove-jobs-footer">
      <button type="button" class="btn btn-default remove-jobs-no">No</button>
      <button type="button" class="btn btn-primary remove-jobs-yes">Yes</button>
  </div>
</div>
